@charset 'utf-8';
/*
 Theme Name:   Military Child
 Theme URI:    http://military.ancorathemes.com/
 Description:  Military - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     military
 Version:      1.3
 Tags:         light, inheritable theme-options
 Text Domain:  ancora
*/


@import url("../military/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.scheme_original .top_panel_middle {
    background-color: #0630a3; /* Lighter dark Blue */
}


.scheme_original .top_panel_inner_style_3 .top_panel_top, .scheme_original .top_panel_inner_style_4 .top_panel_top, .scheme_original .top_panel_inner_style_5 .top_panel_top, .scheme_original .top_panel_inner_style_3 .top_panel_top .sidebar_cart, .scheme_original .top_panel_inner_style_4 .top_panel_top .sidebar_cart {
    background-color: #181d61; /* Verg dark Blue */
}

.scheme_original .menu_main_nav > a:hover, .scheme_original .menu_main_nav > li.sfHover > a, .scheme_original .menu_main_nav > li#blob, .scheme_original .menu_main_nav > li.current-menu-item > a, .scheme_original .menu_main_nav > li.current-menu-parent > a, .scheme_original .menu_main_nav > li.current-menu-ancestor > a {
    background-color: #181d61;
}


.sc_services_style_services-1.sc_services_type_images .sc_services_item_content {
    padding: 0 0.5em 2.5em !important;
}

h4.sc_services_item_title a .access {
		color : #f00;
		font-size : 60%;
}


.document-gallery .document-icon img {
	border : 1px solid #181d61;
}

.document-gallery a .title {
    color: #081456;
    font-size: 150%;
    font-weight: 700;
    line-height: 150%;
    margin: 10px 10px 0;
}

aside.widget_recent_posts .post_info_counters .post_counters_comments {
	display : none;
}


.content li::before {
    content: "";
    font-family: Fontello;
    font-size: 1 em;
    left: 0;
    position: relative;
	padding-right : 6px;
}

.content .ninja-forms-cont  li::before {
    content: none;
}

.content ul
{
	list-style-type: none;
}

.document-gallery .document-icon-row {
    padding: 20px 0;
}

section.post_content h1 {
    color: #3c3c37;
    border-left-color: #181d61;
    border-left-style: solid;
    border-left-width: 3px;
    font-weight: 400;
    line-height: 1.3333em;
    font-size: 1.75em;
    padding: 0 0 0 0.8em;
    margin-bottom: 1.5em;
}

section.post_content h4 {
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.1em;
	margin-bottom : 20px;
}

#toc_home,
#toc_top
{
		display : none;
}

section.post_content a {
	color : #0000FF;
}

.premium-content-widget .upw-posts article {
    overflow: hidden;
    padding-left: 0em;
	
   /* border-left-color: #181d61;
    border-left-style: solid;
    border-left-width: 3px;*/
	border : none;
	
	
	border-bottom: none;
    display: block;
    margin-bottom: 1em;
    padding-bottom: 0em;

}

.premium-content-widget h4.entry-title a {
	color: #3c3c37;
    font-family: Oswald,sans-serif;
    font-size: 0.8em;
    text-transform: uppercase;
    line-height: 1.5em;
    margin: 0;
    max-height: none;
   display: block;
}

.premium-content-widget h4.entry-title a:hover {
	color: #181d61;
	text-decoration : none;
}

.premium-content-widget h4.entry-title a .access {
    font-size: 0.5em;
    line-height: 1.5em;
    text-transform: none;
	font-style : italic;
}

aside.premium-content-widget  {
	border: solid 2px #181d61;
	padding : 0px 12px;
}

.phone_country {
	width = 20px;
}
.phone_area {
	width = 10px;
}

.inverted.with_star::before{
   color: red;
}

/** SITE MAP **/
.wsp-posts-title,
.wsp-posts-list,
.wsp-teams-title,
.wsp-teams-list,
.wsp-wysijaps-title,
.wsp-wysijaps-list,
.wsp-media_folders-title,
.wsp-media_folders-list,
.wsp-team_groups-title,
.wsp-team_groups-list,
.wsp-services_groups-title,
.wsp-services_groups-list,
.page-item-283,
.wsp-pages-list .access,
.wsp-servicess-list .access
{
	display : none;
}

.wsp-pages-list li::before,
.wsp-servicess-list li::before
 {
	content: "";
	font-family: "Roboto Condensed",sans-serif;
    font-size: 17px;
    font-weight: 400;	
}
.wsp-pages-list li li::before,
.wsp-servicess-list li li::before
 {
	content: "-";	
}

.wsp-pages-title,
.wsp-servicess-title,
.ninja-forms-form-title
{
		margin-bottom : 30px;
}

/** **/

.menu_user_nav > li > a:hover {
	color : red !important;
}



section.post_content .btn-default {
	background-color: #181d61;
	color: #fff;
	font-family: "Oswald",sans-serif;
	line-height: 1.3em;
	display: inline-block;
	font-size: 16px;
	padding: 0.3em 0.9em;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
}

.scheme_original .logo .logo_slogan {
    font-size: 65% !important;
}

.scheme_original .file_div_clean.wfu_container input[type="submit"], 
.scheme_original .file_div_clean.wfu_container input[type="reset"], 
.scheme_original .file_div_clean.wfu_container input[type="button"], 
.scheme_original .file_div_clean.wfu_container button, 
.scheme_original .sc_button.sc_button_style_filled .file_div_clean.wfu_container  {
    color: #000;
}

.list-radio-wrap ul li::before {
	content: "";
	
}

.hide_document .document-icon img{
		display : none; 
}

.document-gallery .document-icon-row {
    padding: 0px 0;
}

.document-gallery .document-icon .title {
    text-align: left;
}

.registered-content_breadcrumb {
	color : white !important;
}
.registered-content_breadcrumb a {
	color : white !important;
}
.registered-content_breadcrumb a:hover{
	color : red !important;
}

.sc_testimonial_content {
		font-size : 18px !important;
		line-height : 24px !important;
    /*font-size: 1.4em !important;
    line-height: 1.5em !important;*/
    margin-top: 0px !important;
	text-transform: none!important;
	color : #181d61 !important;
}

body .sc_testimonial_item {
		font-size : 18px !important;
		line-height : 24px !important;
		/* text-align : center !important;*/
		text-align: left;
		text-transform : none !important;
		/*color : #081456 !important;*/
		margin-top : 40px;		
}
.scheme_original .sc_testimonials_style_testimonials-4 .sc_testimonials_title.sc_item_title {
	color : white !important;
}

.scheme_original .sc_testimonials .sc_slider_controls_wrap a {
    background-color: rgba(255, 1, 1, 1) !important;
}

.scheme_original body {
    color: #000000 !important;
}

a:hover {
	text-decoration : underline !important;
}

.scheme_original button.mfp-close,
.scheme_original button.mfp-close:hover
 {
     background-color: transparent; 
	 color :transparent;
}

.scheme_original .mfp-gallery figure figcaption{
     background-color:  #0630a3; 
	 opacity : 0.5;
}

.scheme_original .mfp-gallery figure figcaption .mfp-title{
     color:  #ffffff; 
	 opacity : 1;
	 font-size : 70%
}
.scheme_original .sc_testimonial_author_name {
    color: #181d61 !important;
}

.sc_testimonials .sc_testimonial_avatar {
    width: 225px !important;
    height: 310px !important;
}

.content .nf-field-element  li::before
{
	content : none;
}

input[type="tel"]{
	border-color: #eaedef !important;
	padding: 0.45em 0.5em;
    border: none;
    line-height: 1.3em;
    border-width: 3px;
    border-style: solid;
}

 .top_panel_top_socials {
     margin: 6px 0 0 16px !important;
}

.sc_testimonials .sc_testimonial_avatar,
.sc_testimonials .sc_testimonial_content
{
	display : inline-block  !important;
	float : right  !important;
	color : white !important;
}

.sc_testimonials .sc_testimonial_avatar a,
.sc_testimonials .sc_testimonial_content a,
.sc_testimonials .sc_testimonial_author a,
.sc_testimonials .sc_testimonial_author a.sc_testimonial_author_name,	
.sc_testimonials .sc_testimonial_author .sc_testimonial_author_name,
.sc_testimonials .sc_testimonial_author .sc_testimonial_author_position	
{
	color : white !important;
}


.sc_testimonials .sc_testimonial_author .sc_testimonial_author_name,
.sc_testimonials .sc_testimonial_author .sc_testimonial_author_position	 {
	text-align : right;
}

.sc_testimonials .sc_testimonial_content {
	width : calc(100% - 280px) !important;
	border-left-width: 0px  !important;
	margin-top : 2px;

}

.sc_testimonials .sc_testimonial_author{
	clear : both;
	margin-top : 20px;
	display : block !important;
	color : white !important;
}
.sc_testimonials_title.sc_item_title.with_star,
.sc_testimonials_title.sc_item_title.with_star::before{
	color : white;
}






